/* Write your custom CSS here */

.panel-title {
    font-size: 20px;
}



.login-page {
    width: 100%;
    height: 100%;
    background: url('../images/1.png') center center no-repeat fixed;
        background-size: auto;
    background-size: cover;
    padding: 0;
}